RubyGems Navigation menu

aws-sdk-ec2 1.61.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.251.0 - July 22, 2021 (776 KB)
  2. 1.250.0 - July 20, 2021 (770 KB)
  3. 1.249.0 - July 15, 2021 (770 KB)
  4. 1.248.0 - July 07, 2021 (761 KB)
  5. 1.247.0 - July 02, 2021 (756 KB)
  6. 1.61.0 - November 28, 2018 (480 KB)
Show all versions (269 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    29f981dca83bd569db4c0e56e5c0f3572f584ed16524a115b07ed15d98bd51c3

    Total downloads 81,190,444

    For this version 131,764

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: